<button id="modify" value="{{ _id }}" class="btn btn-xs btn-warning" style="width:30px; padding: 0;">
    <span class="glyphicon glyphicon-pencil">M</span>
</button>
<button id="delete" value="{{ _id }}" class="btn btn-xs btn-danger" style="width:30px; padding: 0">
    <span class="glyphicon glyphicon-remove">D</span>
</button>